@0    = ~Slyšela jsem poplach, ale nemyslela jsem si, že se dostaneš až do věže. Pak jsi tedy musel zabít nekromanta.~
@1    = ~Je mrtvý. Královna se k němu už brzy přidá.~
@2    = ~Můžeš se k němu přidat pokud chceš.~
@3    = ~Nemůžeme prostě už začít bojovat? Oba víme, že to nijak jinak nemůže dopadnout.~
@4    = ~Eh, nerozumím tomu. Naše královna prostě jen chtěla klid. Jsi stejně bezcenný jako všichni ti vesničané.~